Subject: Re: Sound Advice
From: Scott Bennett <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 1995 08:59:24 -0500 (EST)

Sort of correct.  Razor is editing software which works well with the PAR 
PC, it currently does not allow recording of both audio and video clips 
at the same time.  There are new drivers comming that will allow the PAR 
PC to record both audio and video at the same time, you will need a 
seperate audio card which is MCI compliant.

> Scott Bennett                                       Voice: 606-371-3355 < 
< Digital Processing Systems, Inc                       FAX: 606-371-3729 > 
> [email-masked]                                       BBS: 416-754-8368 <

On Mon, 13 Feb 1995, David Jester wrote:

> On Sun, 12 Feb 1995, Carl Andrew Johnson <[email-masked]> wrote:
> 
> > I'd like to thank all of you who answered my post regarding the PAR.
> > Someone also recommended I look into VLAB motion. Can anyone tell me
> > anything about it? I'd also like to know how do I capture graphics and
> > sound at the same time using the PAR and a TBC IV?
> 
> > -Carl
> 
> The PAR works with a Sunrize AD516 or AD1012 through GPI Trigger and 
> possibly MIDI/SMPTE time code. I haven't done this. There is Razor for 
> the PC-PAR, non-linear editing software that may have audio capabilities 
> also. Scott?
> 
> 
> Later,
> Darren Metcalfe
> Posting from...
> [email-masked]
> 
> 
>